{
  "title" : "Safe item deliveries",
  "text" : "Draw 1 encounter card or -1&nbsp;block\nDistract 1\nBrowse 5",
  "flavourText" : "/* In hindsight it was obvious that delivering illegal terrorist equipment to your home address wasn't too bright. */",
  "copies" : 1,
  "encounterCost" : 1
}
